Subject: GLOWBUGS digest 448

From: [email-masked]
Date: Sun, 16 Feb 1997 23:43:35 GMT

GLOWBUGS Digest 448

Topics covered in this issue include:

  1) Trade HW-16 for DX-60B
	by Jeffrey Herman <[email-masked]>
  2) Yoop!
	by "Brian Carling" <[email-masked]>
  3) Jeffrey Herman
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: 	Sat, 15 Feb 1997 18:25:55 -1000
From: Jeffrey Herman <[email-masked]>
To: Boatanchors List <[email-masked]>
Subject: Trade HW-16 for DX-60B
Message-ID: <Pine.GSO.3.93.970215182325.12512D-100000@uhunix3>

Hi Gang - I've got an HW-16 that I'd like to trade for a DX-60B.
I'd rather go back to a seperate T-R setup than use a transceiver.
The 16's manual is a photocopy.
73,
Jeff KH2PZ

------------------------------

Date: Sun, 16 Feb 1997 06:53:52 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Yoop!
Message-ID: <[email-masked]>

Hi everyone. Seems quiet here. Where did you all go??

I have an interesting project I have been working on here.
It's a 5763 to a 6146 with bandswitching 80-40-20-15-10m
coverage. 800V B+ and a series regulator providing 180V
for the screen.

I had to build a bias circuit since the 22.5 + 22.5V battery was
long since deceased when I got it!

Having done that, I set about resolving the other problems. 
A broken dropping resistor for the screen supply - replaced that 
with a 4K 5 watt job (not enough power rating for the 8 watts, so need to 
replace it soon! Pulled out the neutralization NPO ceramic trimmer 
that was ARCing badly! Replaced it with two parallel #14 insulated 
wires, and added a decent choke made from 4 turns around a 47 ohm 1 
watter right up by the plate cap on the 6146. That settled things 
down a LOT as far as some of the parasitics I had been getting...

Now I am using the good old 7050 kHz crystal and not raising anyone 
due to my bad co-ax(!) but I notice a slight YOOP as I key this thing 
and I want to get rid of that! I measure the screen supply at 185 
key-up and about 182V key-down. Not too bad or is it?

I also took a look at the BIAS supply, and it measures -45V key up 
and climbs to -62V key-down, with some delay.

The idling current also does some odd things. It normally sits at 
about 5mA plate curent with the B+ turned on, but if I leave it 
turned an and the key is up, the plate current climbs to 20 mA and 
sits there!

Does this make any sense? Does it give anyone a clue as to what I 
need to do to cure the YOOP? Bear in mind it is only a very slight 
yoop of a few Hertz and rather slow, not too chirpy.

Yours for clean GLOWBUG signals - 

Bry, AF4K
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Sun, 16 Feb 1997 14:00:59 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Jeffrey Herman
Message-ID: <[email-masked]>

Does anyone know what has become of KH2PZ, Jeffrey Herman?
[email-masked]
doesn't work any more.
His ISP reports that he is not a user any more.

Does anyone know Jeff's new address???

Reply to [email-masked]

********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 448
**************************